﻿.GoodMarket {
    width: 200px;
    min-height: 150px;
    text-align: center;
    padding: 10px;
    padding-bottom: 1px;
    margin: 5px;
    margin-bottom: 10px;
    background-color: #ffffff;
    border: 1px dotted #9ea7be;
    -webkit-box-shadow: 3px 3px 6px #9ea7be;
    box-shadow: 3px 3px 6px #9ea7be;
}

    .GoodMarket p {
        font-size: 11pt;
        line-height: 18px;
        padding: 2px;
        margin: 2px;
    }

    .GoodMarket a {
        color: #000e64;
        text-decoration: none;
    }

        .GoodMarket a:hover {
            color: #0015ff;
            text-decoration: underline;
        }

.MarketMenu {
    list-style: inside;
}

    .MarketMenu li {
        margin-bottom: 10px;
    }

.MarketVarorTbl {
    border-collapse: collapse;
    width: 100%;
}

    .MarketVarorTbl td {
        border-bottom: 1px solid #6d8eae;
        padding: 10px;
    }